<div dir="ltr">Mono 3.0 supports Snow Leopard.</div><div class="gmail_extra"><br><br><div class="gmail_quote">On Tue, Jun 25, 2013 at 2:26 PM, Martin Potter <span dir="ltr"><<a href="mailto:martin.potter@logos.com" target="_blank">martin.potter@logos.com</a>></span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">



<div style="font-size:14px;font-family:Calibri,sans-serif;word-wrap:break-word">
<div>What is the minimum version of OS X that is planned to be supported by Mono for the 3.0 releases?</div>
<div><br>
</div>
<div>Thanks,</div>
<div>Martin</div>
</div>

<br>_______________________________________________<br>
Mono-devel-list mailing list<br>
<a href="mailto:Mono-devel-list@lists.ximian.com">Mono-devel-list@lists.ximian.com</a><br>
<a href="http://lists.ximian.com/mailman/listinfo/mono-devel-list" target="_blank">http://lists.ximian.com/mailman/listinfo/mono-devel-list</a><br>
<br></blockquote></div><br></div>